/* CSS Document */

.white {
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight:bold;

}

.white1 {
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:20px;

}
.blue {
font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00358d;
	font-weight:bold;
	

}
.blueborder{    
border: 1px solid #d0cfcf;
padding:1.5px;
}
.bluesmal {
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00358d;
	

}

a:link {
	color:#003366; 
	text-decoration: none;
}
a:visited {
	color:#003366;
	text-decoration: none;
}
a:hover {
	color:#0099FF;
	text-decoration:none;
}
a:active {
	text-decoration: none;
}
.ariallargeAshbig{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#666666;
}
.textboxnew{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#333333;
	border:1px solid #CCCCCC;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:3px;
	
}
.ariallargeAshbig2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #FFFFFF;
} 
.white16 {
font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #FFFFFF;
	font-weight:bold;

}
.whitelite {
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
                                    
.arial12blackfull {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
}
.boxborder{
border:1px solid #abc2d5;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
#who{
background-color:#FFFFFF;
	border: 1px solid #ffcc00;
	padding:10px;
	width:500px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;

} 
/* new code added for news section*/        
#newtype2{
padding-top:20px;
padding-left:20px;
}      
#diff2{
margin-right:10px;
float:left;
padding-bottom:10px;
}


#diff3{
margin-right:10px;
float:left;
padding-bottom:10px;
}

#diff4{
margin-right:10px;
padding-bottom:10px;
float:left;
}
#diff5{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff6{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff7{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff8{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff9{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff9{
margin-right:10px;
float:left;
padding-bottom:10px;
}
#diff9{
margin-right:10px;
float:left;
padding-bottom:10px;
}

#diff10{
margin-right:10px;
padding-bottom:10px;
}

#diff11{
padding-top:5px;
padding-bottom:10px;
}



.successpost{
clear:both;
border:1px solid #7ecb46;
padding-bottom:10px;
padding-top:10px;
padding-left:20px;
margin-top:40px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color: #333333;
width:755px;
margin-left:7px;

}